/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/


@font-face {
  font-family: SimplerPro;
  src: url(fonts/SimplerPro-Regular.ttf);
  
  font-weight: normal;
}

h1, h2, h3, h4, h5, h6, .main-navigation-ul > li.menu-item > a.menu-item-link {
	font-family: 'SimplerPro','Heebo', sans-serif !important;
}
body{ 
	font-family: 'SimplerPro','Heebo','Open Sans Hebrew', sans-serif !important;
}

/*@import url('https://fonts.googleapis.com/css?family=Heebo:400,700&subset=hebrew');
@import url(//fonts.googleapis.com/earlyaccess/opensanshebrew.css); /*



.mk-toolbar-navigation ul li:last-child > a {    border-right: 1px solid rgba(128, 128, 128, 0.2)!important;}
.mk-toolbar-navigation ul li:first-child > a {    border: medium none;}
.header-grid.mk-grid {   text-align: left;}
.mk-blog-grid-item .mk-love-holder {    left: 20px;   right: auto; }
.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title h4 {
    text-align: right!important;
}
.vc_btn3-container.vc_btn3-left {
    text-align: right!important;
}
.vc_btn3.vc_btn3-color-success, .vc_btn3.vc_btn3-color-success.vc_btn3-style-flat{ background-color: #afbd21; }
.vc_btn3.vc_btn3-color-success.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-success.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-success:focus, .vc_btn3.vc_btn3-color-success:hover{ background:#000;}
 
 .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- {
    padding: 20px!important;
}

.rtl .vc_custom_1419240516480 {
    background-color: #fff!important;
	border: 1px solid #e3e3e3!important;
}
.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
border: 1px solid #000;
    display: inline-block;
    margin-bottom: 0;
    width: 70%;;
}
	
.wpcf7-form-control.wpcf7-submit {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    margin: 0;
}
	
	.wpcf7 {
    text-align: center;
}

.header-style-1.header-align-right .main-navigation-ul > li.menu-item {
    float: right;
}

.contactme .wpcf7-form-control {
    width: 100%!important;
	font-size: 18px;
	    margin-bottom: 15px!important;
		border: 1px solid #e3e3e3!important;
}

.contactme .wpcf7-form-control.wpcf7-submit {
    background: #afbd21 none repeat scroll 0 0;
}

.contactme .wpcf7-form-control.wpcf7-submit:hover {
    background: #000 none repeat scroll 0 0;
}
 .news-single-social li a{
display:none !important}

